<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>CrossDesk</string>
	<key>CFBundleExecutable</key>
	<string>crossdesk-ui</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.crossdesk.CrossDesk</string>
	<key>CFBundleName</key>
	<string>CrossDesk</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.11</string>
	<key>CFBundleVersion</key>
	<string>1.0.11</string>
	<key>LSMinimumSystemVersion</key>
	<string>13.0</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>CrossDesk uses Bluetooth to discover and connect to nearby Mac computers for screen sharing.</string>
	<key>NSBonjourServices</key>
	<array>
		<string>_crossdesk._tcp</string>
	</array>
	<key>NSLocalNetworkUsageDescription</key>
	<string>CrossDesk discovers and connects to nearby Mac computers on your local network for screen sharing.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://static.staging.crossdesk.app/downloads/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>Ijqn2UOZn3jd/Hgmhm41Z31KVF3sy+Xy2PX8/0ZwUjY=</string>
</dict>
</plist>
